Skip to main content
PATCH
Update campaign message

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

campaign_uuid
string<uuid>
required

The unique identifier for the campaign.

Example:

"YOUR_CAMPAIGN_UUID"

campaign_message_uuid
string<uuid>
required

The unique identifier for the campaign message.

Example:

"YOUR_CAMPAIGN_MESSAGE_UUID"

Body

application/json
wait
integer

Wait in days before sending the message.

Required range: 0 <= x <= 30
message_content
string | null

Updated message body.

Response

Campaign message updated

uuid
string<uuid>
index
integer
Required range: x >= 1
wait
integer | null

Number of days to wait before sending this message.

Required range: 0 <= x <= 30
message_type
enum<string>
Available options:
connection_request,
follow_up
message_content
string | null